# Generated by CMake 2.8.12.1

if("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" LESS 2.5)
   message(FATAL_ERROR "CMake >= 2.6.0 required")
endif()
cmake_policy(PUSH)
cmake_policy(VERSION 2.6)
#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Protect against multiple inclusion, which would fail when already imported targets are added once more.
set(_targetsDefined)
set(_targetsNotDefined)
set(_expectedTargets)
foreach(_expectedTarget KDEPIMLibs__gpgmepp KDEPIMLibs__gpgmepp-pthread KDEPIMLibs__qgpgme KDEPIMLibs__kabc_file_core KDEPIMLibs__kabc KDEPIMLibs__kalarmcal KDEPIMLibs__kblog KDEPIMLibs__kcal KDEPIMLibs__kcalcore KDEPIMLibs__kcalutils KDEPIMLibs__akonadi-kabc KDEPIMLibs__akonadi-kcal KDEPIMLibs__akonadi-kmime KDEPIMLibs__akonadi-contact KDEPIMLibs__akonadi-calendar KDEPIMLibs__akonadi-notes KDEPIMLibs__akonadi-socialutils KDEPIMLibs__akonadi-kde KDEPIMLibs__kholidays KDEPIMLibs__kimap KDEPIMLibs__kldap KDEPIMLibs__kmbox KDEPIMLibs__kmime KDEPIMLibs__kpimidentities KDEPIMLibs__kpimutils KDEPIMLibs__kpimtextedit KDEPIMLibs__kresources KDEPIMLibs__ktnef KDEPIMLibs__kxmlrpcclient KDEPIMLibs__mailtransport KDEPIMLibs__microblog KDEPIMLibs__syndication KDEPIMLibs__kontactinterface)
  list(APPEND _expectedTargets ${_expectedTarget})
  if(NOT TARGET ${_expectedTarget})
    list(APPEND _targetsNotDefined ${_expectedTarget})
  endif()
  if(TARGET ${_expectedTarget})
    list(APPEND _targetsDefined ${_expectedTarget})
  endif()
endforeach()
if("${_targetsDefined}" STREQUAL "${_expectedTargets}")
  set(CMAKE_IMPORT_FILE_VERSION)
  cmake_policy(POP)
  return()
endif()
if(NOT "${_targetsDefined}" STREQUAL "")
  message(FATAL_ERROR "Some (but not all) targets in this export set were already defined.\nTargets Defined: ${_targetsDefined}\nTargets not yet defined: ${_targetsNotDefined}\n")
endif()
unset(_targetsDefined)
unset(_targetsNotDefined)
unset(_expectedTargets)


# Create imported target KDEPIMLibs__gpgmepp
add_library(KDEPIMLibs__gpgmepp SHARED IMPORTED)

# Create imported target KDEPIMLibs__gpgmepp-pthread
add_library(KDEPIMLibs__gpgmepp-pthread SHARED IMPORTED)

# Create imported target KDEPIMLibs__qgpgme
add_library(KDEPIMLibs__qgpgme SHARED IMPORTED)

# Create imported target KDEPIMLibs__kabc_file_core
add_library(KDEPIMLibs__kabc_file_core SHARED IMPORTED)

# Create imported target KDEPIMLibs__kabc
add_library(KDEPIMLibs__kabc SHARED IMPORTED)

# Create imported target KDEPIMLibs__kalarmcal
add_library(KDEPIMLibs__kalarmcal SHARED IMPORTED)

# Create imported target KDEPIMLibs__kblog
add_library(KDEPIMLibs__kblog SHARED IMPORTED)

# Create imported target KDEPIMLibs__kcal
add_library(KDEPIMLibs__kcal SHARED IMPORTED)

# Create imported target KDEPIMLibs__kcalcore
add_library(KDEPIMLibs__kcalcore SHARED IMPORTED)

# Create imported target KDEPIMLibs__kcalutils
add_library(KDEPIMLibs__kcalutils SHARED IMPORTED)

# Create imported target KDEPIMLibs__akonadi-kabc
add_library(KDEPIMLibs__akonadi-kabc SHARED IMPORTED)

# Create imported target KDEPIMLibs__akonadi-kcal
add_library(KDEPIMLibs__akonadi-kcal SHARED IMPORTED)

# Create imported target KDEPIMLibs__akonadi-kmime
add_library(KDEPIMLibs__akonadi-kmime SHARED IMPORTED)

# Create imported target KDEPIMLibs__akonadi-contact
add_library(KDEPIMLibs__akonadi-contact SHARED IMPORTED)

# Create imported target KDEPIMLibs__akonadi-calendar
add_library(KDEPIMLibs__akonadi-calendar SHARED IMPORTED)

# Create imported target KDEPIMLibs__akonadi-notes
add_library(KDEPIMLibs__akonadi-notes SHARED IMPORTED)

# Create imported target KDEPIMLibs__akonadi-socialutils
add_library(KDEPIMLibs__akonadi-socialutils SHARED IMPORTED)

# Create imported target KDEPIMLibs__akonadi-kde
add_library(KDEPIMLibs__akonadi-kde SHARED IMPORTED)

# Create imported target KDEPIMLibs__kholidays
add_library(KDEPIMLibs__kholidays SHARED IMPORTED)

# Create imported target KDEPIMLibs__kimap
add_library(KDEPIMLibs__kimap SHARED IMPORTED)

# Create imported target KDEPIMLibs__kldap
add_library(KDEPIMLibs__kldap SHARED IMPORTED)

# Create imported target KDEPIMLibs__kmbox
add_library(KDEPIMLibs__kmbox SHARED IMPORTED)

# Create imported target KDEPIMLibs__kmime
add_library(KDEPIMLibs__kmime SHARED IMPORTED)

# Create imported target KDEPIMLibs__kpimidentities
add_library(KDEPIMLibs__kpimidentities SHARED IMPORTED)

# Create imported target KDEPIMLibs__kpimutils
add_library(KDEPIMLibs__kpimutils SHARED IMPORTED)

# Create imported target KDEPIMLibs__kpimtextedit
add_library(KDEPIMLibs__kpimtextedit SHARED IMPORTED)

# Create imported target KDEPIMLibs__kresources
add_library(KDEPIMLibs__kresources SHARED IMPORTED)

# Create imported target KDEPIMLibs__ktnef
add_library(KDEPIMLibs__ktnef SHARED IMPORTED)

# Create imported target KDEPIMLibs__kxmlrpcclient
add_library(KDEPIMLibs__kxmlrpcclient SHARED IMPORTED)

# Create imported target KDEPIMLibs__mailtransport
add_library(KDEPIMLibs__mailtransport SHARED IMPORTED)

# Create imported target KDEPIMLibs__microblog
add_library(KDEPIMLibs__microblog SHARED IMPORTED)

# Create imported target KDEPIMLibs__syndication
add_library(KDEPIMLibs__syndication SHARED IMPORTED)

# Create imported target KDEPIMLibs__kontactinterface
add_library(KDEPIMLibs__kontactinterface SHARED IMPORTED)

# Load information for each installed configuration.
get_filename_component(_DIR "${CMAKE_CURRENT_LIST_FILE}" PATH)
file(GLOB CONFIG_FILES "${_DIR}/KDEPimLibsLibraryTargetsWithPrefix-*.cmake")
foreach(f ${CONFIG_FILES})
  include(${f})
endforeach()

# Loop over all imported files and verify that they actually exist
foreach(target ${_IMPORT_CHECK_TARGETS} )
  foreach(file ${_IMPORT_CHECK_FILES_FOR_${target}} )
    if(NOT EXISTS "${file}" )
      message(FATAL_ERROR "The imported target \"${target}\" references the file
   \"${file}\"
but this file does not exist.  Possible reasons include:
* The file was deleted, renamed, or moved to another location.
* An install or uninstall procedure did not complete successfully.
* The installation package was faulty and contained
   \"${CMAKE_CURRENT_LIST_FILE}\"
but not all the files it references.
")
    endif()
  endforeach()
  unset(_IMPORT_CHECK_FILES_FOR_${target})
endforeach()
unset(_IMPORT_CHECK_TARGETS)

# This file does not depend on other imported targets which have
# been exported from the same project but in a separate export set.

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
cmake_policy(POP)
